<template>
  <section>
    <Banner
      :srcImg="require('@/assets/competitors.jpg')"
      title="Usuário"
      description="Sit quos laudantium culpa harum aliquam vero Sint ut maiores non mollitia pariatur impedit Consequatur fuga ipsam voluptate adipisci adipisci animi suscipit Voluptatibus omnis doloribus iusto voluptatem magni Iusto est"
    />
    <NextHackathons />
  </section>
</template>

<script>
import NextHackathons from '@/components/NextHackathons.vue';
import Banner from '@/components/Banner.vue';
export default {
  components: {
    NextHackathons,
    Banner
  }
};
</script>


<style scoped>
.content {
  grid-column: 2/3;
  grid-row: 2/3;

  display: flex;
  flex-flow: column nowrap;
  justify-content: space-evenly;
  align-items: center;
}
</style>
